<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmLicense Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmLicense Structure

Visual Basic
C#
C++/CLI
Contains information about a license type and is returned by IEdmVault11::GetLicense.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmLicense
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmLicense : System.ValueType

C++/CLI |
--- | ---

    public value class EdmLicense : public System.ValueType

# Example

struct EdmLicense

{
enum EdmLicenseType meType;
integer mlUserCount;
};

# Example

Vault Utilities (VB.NET)
Vault Utilities (C#)

# See Also

####

EdmLicense Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2010